body {font:0.85em Verdana, Geneva, Arial, helvetica, sans-serif; color: #4a4f4a; text-align: center;}
#container{margin: 0 auto;text-align: left; width: 990px;}
a{color:#0066CC;text-decoration: none;}
a:hover{color: #999;text-decoration: none;}
ul.nav { list-style: none; margin-left: -30px; margin-top: -15px;}
ul.userForm { list-style: none; }
.img_border { border: 1px solid black; }
#main_border { border:  #4a4f4a 2px dashed;padding: 2px;width:990px;}
.white_bg{background-color: #fff;width: 980px;padding: 0 0 5px 5px;	text-align: left;}
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/************login form************/
#login_form{font-size:0.9em;width: 500px;}
#login_form input { margin-bottom: 5px;}
#login_form label{width: 80px;	float: left;display: block;padding: 3px 0;}
#submit{font-size:0.9em;width: 70px;}
/************login form************/

/************user form************/
.user_form{font-size:0.9em;width:850px;}
.user_form legend {font-weight: bold; color: #369; padding: 8px 6px; letter-spacing: 2px;}
.user_form input, textarea, select { margin-bottom: 5px; }
.user_form select { width: 215px;margin-left:2px; }
.user_form label{width:200px;float:left;display: block;padding: 3px 0;}
.submit{font-size:0.9em;width: 70px;}
.submitOther{font-size:0.9em;}
.reset{font-size:0.9em;	width:70px;}
/************user form************/

/************incentive form
.formStyle { font-size:0.9em; width:600px; background-color:#efefef; margin-left:25px;}
.formStyle h3 span { display:block; color:#fff; background-color: #71aedb; padding:10px 20px; border-bottom:2px solid #333; }
.formStyle legend { display:none; }
.formStyle fieldset { margin:0; padding:0 5px; border:none; padding-bottom:1em; }
.formStyle input, textarea, select { border:1px solid #8e8a8a; background-color:#b9b9b9; padding: 5px 3px; color:#fff; margin-bottom: 5px; }
.formStyle input[type=radio] { margin-bottom: 5px; }
.formStyle select { width: 215px; margin-left:2px; }
.formStyle label { width:200px; float:left; display: block; padding: 3px 0;}
.formStyle input.submit { font-size:0.9em; width: 70px; margin-left:10px; }
.formStyle input.submitOther { font-size:0.9em; }
.formStyle input.reset { font-size:0.9em; width:70px; }
input.submit, input.submitOther, input.reset  
{
	color: #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.16, rgb(207,207,207)), color-stop(0.79, rgb(252,252,252)));
	background-image: -moz-linear-gradient(center bottom, rgb(207,207,207) 16%, rgb(252,252,252) 79%);
	padding:3px;
	border:1px solid #000;
}
input.submit:hover, input.submitOther:hover, input.reset:hover 
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ececec; /* Old browsers 
	background: -moz-linear-gradient(top, #ececec 0%, #e4e0e2 50%, #dfdbdd 51%, #efeeef 100%); /* FF 3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(50%,#e4e0e2), color-stop(51%,#dfdbdd), color-stop(100%,#efeeef)); /* Chrome ,Safari 4+ 
	background: -webkit-linear-gradient(top, #ececec 0%,#e4e0e2 50%,#dfdbdd 51%,#efeeef 100%); /* Chrome 10+, Safari 5.1+ 
	background: -o-linear-gradient(top, #ececec 0%,#e4e0e2 50%,#dfdbdd 51%,#efeeef 100%); /* Opera1 1.10+ 
	background: -ms-linear-gradient(top, #ececec 0%,#e4e0e2 50%,#dfdbdd 51%,#efeeef 100%); /* IE 10+ 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#efeeef',GradientType=0 ); /* IE 6-9 
	background: linear-gradient(top, #ececec 0%,#e4e0e2 50%,#dfdbdd 51%,#efeeef 100%); /* W3C 
}
/************incentive form************/

/************form table layout************/
.columnHeader { float: left; width: 150px; padding:5px 10px; border:1px dashed #4a4f4a; margin: 0 5px 5px 0; color:#fff; background-color: #71aedb;}
.rowOne { clear: both; float:left; width:150px; padding: 5px 10px; border: 1px dashed #4a4f4a; margin:0 5px 5px 0;}
.rowOther { float: left; width:150px; padding: 5px 10px; border:1px dashed #4a4f4a; margin: 0 5px 5px 0;}
.actionBtns { float: left; margin: 0 10px 5px 0;}
/************form table layout************/

/************trip form************/
#trip_form{font-size:0.9em;width: 600px;}
#trip_form input {margin-bottom: 5px;}
#trip_form label{width: 50px;float: left;display: block;padding: 3px 0;}
#submit{font-size:0.9em;width: 70px;}
/************trip form************/
.error{font-style: italic;color: #930;}
.title{font-weight: bold;color: #369;letter-spacing: 2px;padding-top:13px;}
.italic_title{font-style: italic;color: #993300;}
.contents_header{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small;color: #fff;background-color: #5e6466;display: block;width: 150px;vertical-align:middle;border: 1px solid #fff;padding:5px 10px;}
.beige_bg{background-color: #915f14;width:700px;height: 10px;}
.copyRight{	clear: both;font-size:0.8em; padding-top: 10px;}

/************pagination links************/
#nextPrev{padding-top: 10px;clear: both;width: auto;font-size: 0.8em;margin-left: 50px;}
/************pagination links************/